html {
	-webkit-text-size-adjust: 100%;
}
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="email"],
.text-field
.textarea {   
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   border-radius: 0;
}

/*---RESPONSIVE QUERIES---*/
@media ( min-width : 865px ) and ( max-width : 990px ), ( min-width : 480px ) and ( max-width : 605px ), ( max-width : 400px ) {

	
}
@media ( min-width : 800px ) and ( max-width : 1000px ), ( max-width : 600px ) {

	
	
}
	
@media ( min-width : 375px ) and ( max-width : 450px ) {
	
}
@media ( min-width : 650px ) and ( max-width : 800px ), ( max-width : 475px ) {

}

@media ( max-width : 1100px ) {
	

}


@media ( max-width : 1000px ) {
	.header .logo {
		width: 225px;
	}
	.header .top-stuff {
		margin-top: 10px;
		gap: 10px;
		flex-wrap: wrap;
		text-align: right;
		display: block;
		flex: none;
	}
	.header #top {
		display: block;
		margin-bottom: 8px;
	}
	.header .social {
		vertical-align: middle;
		display: inline-block;
	}
	.header .header-search {
		width: 180px;
		display: inline-block;
		vertical-align: middle;
	}

	.header #main {
		font-size: 2.2vw;
		margin: 10px -9px 0 0;
		float: right;
		clear: right;
	}
	#main li {
		margin: 0;
	}
	
	#main li a {
		padding: 0 10px;
	}
	
	

	
}
@media ( max-width : 840px ) {
	.home-section.icons-block .wrap {
		display: block;
		align-items: flex-start;
		gap: 25px;
	}
	.icons-block .block-title {
		flex-basis: 100%;
		background: url(images/heart.png) no-repeat center top;
		background-size: 20px auto;
		padding: 25px 0 0;
	}
	.icons-block .block-title em {
		position: relative;
		top: -8px;
	}
	
}

@media ( max-width : 799px ) {
	body {
		border: none;
		padding: 0;
	}

	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: 720px;
		margin: 0 auto;
	}
		.span_content_full {
			max-width: 100%;
		}	
	.span_sidebar {
		clear: both;
		width: 100%;
		float: none;
		margin: 50px auto 0;
		border-top: 1px solid #ececec;
		padding-top: 50px;
		max-width: 400px;
	}
		.span_sidebar .subscribe {
			display: none;
		}
	
	.header {
		height: 100px;
		margin-bottom: 15px;
	}
		body.home .header {
			margin-bottom: 15px;
		}
	.header .logo, .header .top-stuff, .header #main, .top-bar {
		display: none;
	}
		
	.home-section .search-content .block-title {
		font-size: 21px;
	}
	.home-section .search-content .search-form {
		flex-grow: 1;
		flex-basis: auto;
		min-width: auto;
	}

}
@media ( max-width : 728px ) {	
	
	.footer .press .wp-block-group__inner-container {
		display: block;
		padding: 0 12px;
	}
	.footer .press h2 {
		margin-bottom: 10px;
	}
	.footer .press .wp-block-image {
		width: 100%;
		height: auto;
	}
	
	.archives.items-3-col {
		gap: 3vw;
		row-gap: 2vw;
	}
	

}
@media ( max-width : 700px ) {
	.home-sections .home-section.optin-block, .footer .home-section.optin-block {
		padding: 5vw 0;
	}
		.home-section.optin-block.with-image {
			margin-top: 70px !important;
			padding-top: 0 !important;
		}
	.optin-content {
		flex-wrap: wrap;
		gap: 15px;
	}
	.optin-content .caption {
		flex-shrink: 0;
		flex-basis: 100%;
		margin-bottom: 10px;
	}
	.optin-content .form {
		flex-grow: 1;
		flex-basis: 100%;
	}
	.optin-content .image {
		flex-basis: 95px;
		flex-grow: 0;
		margin: -70px auto 20px;
	}
		
	.home-section .widget-content {
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
		gap: 0px;
		margin-left: 0px;
	}
		.home-sections .about .widget-content {
			padding-bottom: 6vw;
		}
		.home-section .widget-content .caption {
			flex-basis: 100%;
			order: 2;
			padding: 4% 7%;
		}
		
		.home-section .widget-content .image {
			flex-basis: 100%;
			margin: 0 auto 25px;
			order: 1;
			position: relative;
		}
			.home-sections .home-section.about .widget-content img.headshot {
				width: 30%;
				height: auto;
				position: absolute;
				bottom: 0;
				right: 8%;
				z-index: 11;
				-webkit-transform: translate(0%,20%);
				-ms-transform: translate(0%,20%);
				transform: translate(0%,20%);
				rotate: -8deg;
			}
		
	.teaser-posts.items-3-col {
		gap: 4vw;
		row-gap: 4vw;
		grid-template-columns: repeat(2, 1fr);
	}
		.teaser-posts.items-3-col .item .title {
			font-size: 30px;
			font-size: clamp(18px, 4.5vw, 30px);
		}
	.items-5-col, .items-6-col {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 4vw;
	}
		.items-6-col .item, .items-5-col .item {
			width: 30%;
		}
		.items-5-col .item .title, .items-6-col .item .title {
			font-size: 20px;
			font-size: clamp(14px, 3vw, 20px);
		}
	
	.items-7-col, .items-8-col {
		gap: 2vw;
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
		.items-7-col .item .title, .items-8-col .item .title {
			font-size: 1.5vw;
			font-size: clamp(9px, 2.25vw, 12px);
		}

}
@media ( max-width : 650px ) {
	.home-sections {
		gap: 8vw;
	}
		.upper-home-sections {
			gap: 4vw;
			margin-bottom: 8vw;
			padding-bottom: 5vw;
		}
		.lower-home-sections {
			margin-top: 8vw;
		}
	.footer {
		margin-top: 10vw;
	}
	.home-sections .home-section.has-background + .home-section.has-background {
		margin-top: -8vw;
	}	
	.home-sections .home-section.has-background {
		border: none;
		position: relative;
		padding: 5vw 0;
	}
	.home-sections .home-section:not(.has-background) {
		padding: 0 !important;
	}
	
	.home-sections .video-block.has-background {
		padding-top: 90px;
	}

	
	.subscribe .email-form, .subscribe .formkit-fields, .subscribe .sib_signup_box_inside_1 {
		flex-wrap: wrap;
	}
	.subscribe .email-input, .subscribe .fd-form-content input.fd-form-control, .dpsp-email-save-this-tool .hubbub-block-save-this-text-control, .formkit-form .formkit-input {
		flex-grow: 1;
	}
	.subscribe .email-submit, .dpsp-email-save-this-tool .hubbub-block-save-this-submit-button, .formkit-form .formkit-submit {
		flex-grow: 1;
	}

	.items-4-col {
		gap: 4vw;
		row-gap: 4vw;
		grid-template-columns: repeat(2, 1fr);
	}
		.items-4-col .item .title {
			font-size: 24px;
			font-size: clamp(18px, 3.5vw, 24px);
		}
	.sidebar .items-4-col {
		gap: 4vw;
		row-gap: 4vw;
		grid-template-columns: repeat(2, 1fr);
	}




	
	
	.wprm-recipe.wprm-recipe-template-purr-custom {
		
	}
	.wprm-recipe.wprm-recipe-template-purr-custom .wprm-recipe-body {
		padding: 15px 15px 15px;
		border: none;
	}
	.wprm-recipe.wprm-recipe-template-purr-custom .wprm-recipe-head {
		padding: 15px;
		display: flex;
		flex-flow: row wrap;
		text-align: center;
	}
	.wprm-recipe.wprm-recipe-template-purr-custom .wprm-title-block {
		width: 100%;
		flex-basis: 100%;
		float: none;
		order: 2;
	}
	.wprm-recipe.wprm-recipe-template-purr-custom .wprm-image-block {
		width: 100%;
		float: none;
		order: 1;
		text-align: center;
		margin: 0 auto 20px;
		max-width: 250px;
	}
	.wprm-recipe.wprm-recipe-template-purr-custom .recipe-buttons {
		width: 100%;
		flex-basis: 100%;
		order: 3;
		gap: 10px;
		flex-wrap: wrap;
		margin: 0;
	}
	.wprm-recipe.wprm-recipe-template-purr-custom .recipe-buttons a.wprm-recipe-link, a.wprm-recipe-roundup-link {
		width: 100%;
		flex-basis: 100%;
	}
	
	
}

@media ( max-width : 600px ) {
	.wprm-recipe.wprm-recipe-roundup-item {
		overflow: visible;
		margin-top: 200px !important;
	}
	.wprm-recipe-roundup-item .wprm-recipe-image {
		flex-basis: 250px;
		padding: 1px 15px 15px;
		margin: -135px auto 0;
		overflow: visible;
	}
		.wprm-recipe-roundup-item .wprm-recipe-image img {
			border: 10px solid #ffffff !important;
		}
	.wprm-recipe-roundup-item .wprm-recipe-roundup-summary-container {
		flex-basis: 100%;
		padding: 1% 5% 5%;
		text-align: center;
	}
		.wprm-recipe-roundup-item .wprm-recipe-roundup-summary-container h3, 	.wprm-recipe-roundup-item .wprm-recipe-roundup-summary-container p {
			text-align: center;
		}
	
	.home-section.about .items .item:nth-child(3) {
		display: none;
	}
		.home-section.about .items .item .title {
			font-size: clamp(12px, 3vw, 18px);
		}
}
@media ( max-width : 525px ) {
	.home-sections .video-block.has-background {
			padding-top: 90px;
		}
	}
	.video-block h2.block-title {
	
	}
	.video-block .wrap {
		width: 90%;
	}
}

@media ( max-width : 500px ) {
	h1 {
		font-size: 30px;
	}
	ul.archiveslist {
		overflow: visible;
		column-count: 2;
	}
	.archives.items-3-col {
		gap: 4vw;
		row-gap: 4vw;
		grid-template-columns: repeat(2, 1fr);
		grid-template-columns: repeat( auto-fit, minmax(40%, 1fr) );
	}
		.archives.items-3-col .item .title {
			font-size: 16px;
			font-size: clamp(16px, 5vw, 20px);
		}
	
	.post .wp-block-group.has-background, .post .has-background {
		padding: 15px 20px;
	}
		.wp-block-group.has-background h2.has-background {
			margin: -15px -20px 10px;
			padding: 15px 20px;
		}


}
@media ( max-width : 475px ) {
	.home-sections {
		gap: 12vw;
	}
		.upper-home-sections {
			gap: 3vw;
			margin-bottom: 12vw;
			padding-bottom: 5vw;
		}
	.home-sections .home-section.has-background + .home-section.has-background {
		margin-top: -12vw;
	}	
		.footer {
			margin-top: 16vw;
		}
	.home-sections .home-section.has-background {
		border: none;
		position: relative;
		padding: 7vw 0;
	}

}
@media ( max-width : 425px ) {
	.wrap, .wrapper {
		padding: 0 15px;
	}
	.wprm-recipe.wprm-recipe-template-purr-custom {
		margin-left: -15px;
		margin-right: -15px;
		width: auto;
		border: none;
	}
	
	
	
	.home-section.featured-posts-block p.description, .featured-posts-block p.description {
		margin: -10px 0 20px;
		text-align: left;
	}
	
	.recipe-index-content .home-section.has-background {
		padding-top: 5vw;
		padding-bottom: 5vw;
	}
	.recipe-index-content .home-section {
		margin-top: 25px;
		margin-bottom: 25px;
	}
		.recipe-index-content .home-section.image-blocks-block {
			margin-top: 5px;
			margin-bottom: 25px;
		}
	
	#comment-list li {
		padding: 0;
		border: none;
	}
		#comment-list li li {
			padding: 10px;
		}
		#comment-list li.bypostauthor, #comment-list li.byuser {
			background-color: #F4F6F6;
			padding: 10px;
			margin-top: 15px;
		}
	
}
@media ( max-width : 375px ) {
	.item .wprm-recipe-rating {
		font-size: 12px;
		line-height: 15px;
	}
		.item .wprm-recipe-rating .wprm-recipe-rating-details {
			display: none !important;
		}
	
	.teaser-posts.items-3-col {
		gap: 4vw;
		row-gap: 4vw;
		grid-template-columns: repeat(1, 1fr);
	}
	.teaser-posts.items-3-col .item .title {
		font-size: 30px;
		font-size: clamp(18px, 8vw, 30px);
	}

	
}
@media ( max-width : 360px ) {
	
	.wrap, .wrapper {
		padding: 0 10px;
	}
	.wprm-recipe.wprm-recipe-template-purr-custom {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	.subscribe .email-form {
		flex-wrap: wrap;
		background: none;
		box-shadow: none;
		display: block;
	}
	.subscribe .email-input {
		width: 100%;
		margin-bottom: 5px;
		flex-basis: 100%;
	}
	.subscribe .email-submit {
		flex-basis: 100% !important;
		width: 100%;
		flex-grow: 1;
		flex-shrink: 0;
	}

}